Subject: [bug#66009] [PATCH gnome-team] gnu: NetworkManager: Update to 1.45.2.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 15 Sep 2023 22:17:34 +0200

Am Dienstag, dem 12.09.2023 um 14:38 +0200 schrieb Vivien Kraus:
> * gnu/packages/gnome.scm (network-manager): Update to 1.45.2.
> ---
This looks like an unstable version to me.  Are you sure we don't want
1.44 (or possibly 1.46)?